<bugID>1370518<Summary>The search suggestions hint is displayed on focusing the Awesome bar only the first time</Summary><Description>[Affected versions]:
- Nightly 55.0a1
 
[Affected platforms]:
- All
 
[Steps to reproduce]:
1. Open Firefox
2. Ctrl+L to focus the Awesome Bar
3. Click on the content to make the Awesome Bar lose focus
4. Ctrl+T to open a new tab
 
[Expected result]:
- In steps 2 and 4, the search suggestions hint should be displayed
 
[Actual result]:
- In step 4, the search suggestions hint is not displayed (even if the Awesome bar is focused)
 
[Regression range]:
- https://hg.mozilla.org/mozilla-central/pushloghtml?fromchange=94906c37940c6b1c371dc7c22ed2098face96d8b&amp;tochange=7fb3d9dfa8e684d5258a3d96b7176a1fa95fe205</Description></bugID>